body{background:white}
h1.title{font-family:Palatino,Georgia,Times,"Times New Roman",serif;font-weight:bold;font-size:1.33em;line-height:1.25em}
h1{font-size:1.25em}
h2{font-size:1.125em}
h3{font-size:1.05em}
.info{padding:10px;border:1px solid #ccc;margin:15px 0;background-color:#eee}
.info small a{font-family:Helvetica,Arial,sans-serif;font-size:1.2em}
small{font-size:.7em}
div.page{width:850px;margin:20px auto;padding:25px 45px;color:black;background:white;border:2px double #000;position:relative;overflow:hidden;-webkit-transition:height .5s ease-out;font:16px Palatino,Georgia,Times,"Times New Roman",serif;line-height:1.4em;text-align:justify}
.page{border-style:double;border-color:#000;border-width:2px}
.page a{text-decoration:none;color:#20007f}
.page a:visited{color:#20007f}
.wp-caption-text{display:none}
.page:first-of-type .title{display:block}
.page table{font-size:.9em;text-align:left}
code,pre{background-color:#f2f2f2;font-family:Consolas,Courier,monospace;overflow:auto;font-size:14px}
pre{line-height:20px;padding:10px;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}
code{border-color:#ddd;border-radius:3px;border-style:solid;border-width:1px;color:#292929;padding:0 3px;white-space:pre-wrap}
#article,html{background-color:#ccc}
img.center,img[src*=ggpht],img[src*=blogspot],img[src*=googleusercontent]{border-radius:10px;border:1px solid #ccc;padding:6px}
.page a { text-decoration: underline; }
#article img[align="right"]{margin:0 0 15px 15px}
#article img[align="left"]{margin:0 15px 15px 0}
#article img{margin:auto;display:block}
.wp-caption.aligncenter { width: 850px; margin: 0 auto; }
.print a{text-decoration:none;}
.yarpp-related {display: none; }
.page p, li {font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", Times, "Times New Roman", serif;}